div.widget {
  margin-bottom: 10px;
}

div.widget div.header {
  border-bottom: 1px solid #777777;
  color: #555555;
  margin-bottom: 10px;
}

div.widget div.header h4 {
  margin-bottom: 5px;
  padding: 0;
}

div.list div.header {
  background: url('../gfx/list/bg_header.png') no-repeat;
  color: #FFF;
  font-size: 10px;
  text-transform: uppercase;
  margin: 0;
  padding: 0 7px 13px 7px;
  line-height: 17px;
  border: none;
}

div.list div.header h4 {
  background: #999999;
  margin: 0;
  height: 19px;
}

.media {
  border-bottom: 1px solid #EEE;
  padding-bottom: 7px;
}

.media, .media-body {
  overflow: visible !important;
}

/* added clearfix in media and media-body instead of overflow hidden */
.media,
.media-body {
  *zoom: 1;
}

.media:before,
.media-body:before,
.media:after,
.media-body:after {
  display: table;
  line-height: 0;
  content: "";
}

.media:after,
.media-body:after {
  clear: both;
}

.media:last-child {
  border-bottom: none;
}

.meta li {
  border-right: 1px solid #CCCCCC;
}

.meta li:last-child {
  border-right: none;
}

div.inline-image {
  margin: 0 10px 3px 0;
  padding: 0;
  position: relative;
}

div.inline-image img {
  margin: 0;
  padding: 0;
  border: none;
}

/* css design for carousel group (carouselGroup.css) */

div.carouselGroup {
  clear: both;
  overflow: hidden;
  margin: 0 0 20px;
  padding: 0;
}

div.carouselGroup div.content {
  padding: 10px 10px 0 10px;
  border: 1px solid #D9D9D9;
}

div.carouselGroup div.controller {
  border: 1px solid #D9D9D9;
  border-top: none;
  position: relative;
  height: 22px;
  overflow: hidden;
}

div.carouselGroup div.controller .navigation {
  height: 10px;
  margin: 6px auto 6px auto;
}

div.carouselGroup div.controller div.navigation a {
  width: 8px;
  height: 8px;
  float: left;
  margin: 1px 3px 1px 3px;
  background: url('../gfx/navigator.png') 0 0 no-repeat;
  display: block;
  font-size: 1px;
}

div.carouselGroup div.controller div.navigation a:hover {
  background-position: 0 -8px;
}

div.carouselGroup div.controller div.navigation a.active {
  background-position: 0 -16px;
}

div.carouselGroup div.controller div.previousNext {
  width: 44px;
  height: 16px;

  position: absolute;
  right: 8px;
  top: 3px;
}

div.carouselGroup div.controller div.previousNext div.previous {
  float: left;
  width: 22px;
  height: 16px;
  background: transparent url('../gfx/CarouselGroupPrevious.png') no-repeat scroll 0 0;
}

div.carouselGroup div.controller div.previousNext div.next {
  float: left;
  width: 22px;
  height: 16px;
  background: transparent url('../gfx/CarouselGroupNext.png') no-repeat scroll 0 0;
}

div.widget-div-main {
  position: relative;
  background-color: darkgray;
  height: 50px;
  border-style: solid;
  border-width: 1px;
  margin: 2px 2px 2px 2px;
}

div.widget-div-main h1 {
  text-align: center;
  width: 100%;
  position: absolute;
  top: 10px;

}

div.widget-div-popup {
  border-style: solid;
  border-width: 1px;
  padding: 20px 10px 10px 30px;
  position: absolute;
  z-index: 10;
  height: auto;
  color: #FF0000;
  font: 14px Arial, Helvetica, "Nimbus Sans L", "Helvetica Neue", sans-serif;
  background-color: gainsboro;
  display: none;
}

div.popup-panel {
  margin: 10px 0 0 0;
}

button.popup-button {
  position: absolute;
  top: 0px;
  right: 0px;
}

/*error-style css*/

.error-page .logo img {
  padding: 0px 0px 0px 10px;
}

.error-page .subtitle img {
  padding: 0px 0px 0px 10px;
}

.error-page .title {
  font-weight: bold;
  font-size: 20px;
}

/*css design for master widget*/

p.master-widget-nesting-limit-error {
  color: red;
  background-color: inherit;
  margin: 0 0 10px 0;
}

/*tab styles */

div.tabbingGroup {
  margin: 0 0 20px 0;
  overflow: visible;
  clear: both;
}

div.tabbingGroup div.tabbingGroupItem {
  overflow: visible;
}

div.tabbingGroup div.tabbingGroupItem div.header {
  overflow: visible;
}

div.tabbingGroup ul.tabs {
  clear: both;
  text-transform: uppercase;
  font-size: 10px;
  padding: 1px 0 0 0;
  list-style: none;
}

div.tabbingGroup ul.tabs li {
  margin: 0;
  padding: 0;
  display: inline;
}

div.tabbingGroup ul.tabs li a {
  color: #004E8C;
  background-color: inherit;
  text-decoration: none;
  margin: 0 7px 0 7px;
}

div.tabbingGroup ul.tabs li a:hover {
  color: #004E8C;
  background-color: inherit;
  text-decoration: underline;
}

div.tabbingGroup ul.tabs li a.current {
  background: url(../gfx/bg_header.png) no-repeat;
  padding: 3px 7px 8px 7px;
  margin: 0;
  line-height: 17px;
  color: #FFFFFF;
  text-decoration: none;
}

div.tabbingGroup ul.tabs li a.current:hover {
  color: #FFFFFF;
  background-color: inherit;
  text-decoration: none;
}

div.tabbingGroup div.tabPanes {
  margin: 0;
  padding: 0;
  border: 1px solid #999;
}

div.tabbingGroup div.tabPanes div.tabPane {
  margin: 20px 15px;
  overflow: hidden;
}

div.tabbingGroup div.tabbedView {
  background: none !important;
  margin-bottom: 0 !important;
}

div.tabbingGroup div.tabPaneGroup {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/*css style for accordion effect*/

div.tabbingGroup div.accordions {
  border: 1px solid #D9D9D9;
}

div.tabbingGroup div.accordions h2 {
  background: #3E6A96 url(../gfx/tabs-accordions-header-bg.png);
  margin: 0;
  padding: 5px 15px 7px 15px;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Arial, Helvetica, "Nimbus Sans L", "Helvetica Neue", sans-serif;
  color: #FFFFFF;

  border: 1px solid #fff;
  border-bottom-color: #ddd;
  cursor: pointer;
}

div.tabbingGroup div.accordions h2:hover {
  color: #000;
}

div.tabbingGroup div.accordions h2.current {
  cursor: default;
  background-color: #f9f9f9;
  color: #000;
}

div.tabbingGroup div.accordions div.accordionPane {
  display: none;
  margin: 20px 15px;
  font-size: 12px;
}

/*x140x140*/

div.tabbingGroup div.tabPaneGroup div.x140x140 {
  width: 270px;
}

div.tabbingGroup div.tabPaneGroup div.x140x140 div.column-1 {
  width: 125px;
}

div.tabbingGroup div.tabPaneGroup div.x140x140 div.column-2 {
  width: 125px;
}

/*x700x220*/

div.tabbingGroup div.tabPaneGroup div.x700x220 {
  width: 910px;
}

div.tabbingGroup div.tabPaneGroup div.x700x220 div.column-1 {
  width: 685px;
}

div.tabbingGroup div.tabPaneGroup div.x700x220 div.column-2 {
  width: 205px;
}

/*x460x460*/

div.tabbingGroup div.tabPaneGroup div.x460x460 {
  width: 910px;
}

div.tabbingGroup div.tabPaneGroup div.x460x460 div.column-1 {
  width: 445px;
}

div.tabbingGroup div.tabPaneGroup div.x460x460 div.column-2 {
  width: 445px;
}

/*x380x300x220*/

div.tabbingGroup div.tabPaneGroup div.x380x300x220 {
  width: 910px;
}

div.tabbingGroup div.tabPaneGroup div.x380x300x220 div.column-1 {
  width: 370px;
}

div.tabbingGroup div.tabPaneGroup div.x380x300x220 div.column-2 {
  width: 290px;
}

div.tabbingGroup div.tabPaneGroup div.x380x300x220 div.column-3 {
  width: 210px;
}

/*x220x220x220x220*/

div.tabbingGroup div.tabPaneGroup div.x220x220x220x220 {
  width: 910px;
}

div.tabbingGroup div.tabPaneGroup div.x220x220x220x220 div.column-1,
div.tabbingGroup div.tabPaneGroup div.x220x220x220x220 div.column-2,
div.tabbingGroup div.tabPaneGroup div.x220x220x220x220 div.column-3,
div.tabbingGroup div.tabPaneGroup div.x220x220x220x220 div.column-4 {
  width: 212px;
}

/*x140x140x140x140 css styles*/

div.tabbingGroup div.tabPaneGroup div.x140x140x140x140 {
  width: 590px;
}

div.tabbingGroup div.tabPaneGroup div.x140x140x140x140 div.column-1,
div.tabbingGroup div.tabPaneGroup div.x140x140x140x140 div.column-2,
div.tabbingGroup div.tabPaneGroup div.x140x140x140x140 div.column-3,
div.tabbingGroup div.tabPaneGroup div.x140x140x140x140 div.column-4 {
  width: 132px;
}

/*x300x300 css styles*/

div.tabbingGroup div.tabPaneGroup div.x300x300 {
  width: 590px;
}

div.tabbingGroup div.tabPaneGroup div.x300x300 div.column-1,
div.tabbingGroup div.tabPaneGroup div.x300x300 div.column-2 {
  width: 285px;
}

/*x380x220*/

div.tabbingGroup div.tabPaneGroup div.x380x220 {
  width: 590px;
}

div.tabbingGroup div.tabPaneGroup div.x380x220 div.column-1 {
  width: 365px;
}

div.tabbingGroup div.tabPaneGroup div.x380x220 div.column-2 {
  width: 205px;
}

/*x220x220x140*/

div.tabbingGroup div.tabPaneGroup div.x220x220x140 {
  width: 590px;
}

div.tabbingGroup div.tabPaneGroup div.x220x220x140 div.column-1,
div.tabbingGroup div.tabPaneGroup div.x220x220x140 div.column-2 {
  width: 210px;
}

div.tabbingGroup div.tabPaneGroup div.x220x220x140 div.column-3 {
  width: 130px;
}

/*x300x140x140*/

div.tabbingGroup div.tabPaneGroup div.x300x140x140 {
  width: 590px;
}

div.tabbingGroup div.tabPaneGroup div.x300x140x140 div.column-1 {
  width: 290px;
}

div.tabbingGroup div.tabPaneGroup div.x300x140x140 div.column-2,
div.tabbingGroup div.tabPaneGroup div.x300x140x140 div.column-3 {
  width: 130px;
}

/*x460x140*/

div.tabbingGroup div.tabPaneGroup div.x460x140 {
  width: 590px;
}

div.tabbingGroup div.tabPaneGroup div.x460x140 div.column-1 {
  width: 440px;
}

div.tabbingGroup div.tabPaneGroup div.x460x140 div.column-2 {
  width: 130px;
}

/*x300x140*/

div.tabbingGroup div.tabPaneGroup div.x300x140 {
  width: 430px;
}

div.tabbingGroup div.tabPaneGroup div.x300x140 div.column-1 {
  width: 280px;
}

div.tabbingGroup div.tabPaneGroup div.x300x140 div.column-2 {
  width: 130px;
}

/*x140x140x140*/

div.tabbingGroup div.tabPaneGroup div.x140x140x140 {
  width: 430px;
}

div.tabbingGroup div.tabPaneGroup div.x140x140x140 div.column-1,
div.tabbingGroup div.tabPaneGroup div.x140x140x140 div.column-2,
div.tabbingGroup div.tabPaneGroup div.x140x140x140 div.column-3 {
  width: 130px;
}

div.tabbingGroup div.tabPaneGroup div.error {
  clear: both;
  overflow: hidden;
  margin: 10px 35px 0 0;
}

/*css style for the caption of image*/

div.image-container {
  position: relative;
}

.wf-caption {
  z-index: 0;
  background-color: #000;
  color: #ffffff;
  width: 100% !important;
  position: absolute;
  margin: 0;
  padding: 0;
  bottom: 0;
  left: 0;
}

.wf-caption a, .wf-caption a {
  border: 0 none;
  text-decoration: none;
  color: #FFF;
  padding: 0.3em;
}

.wf-caption .content {
  margin: 5px;
  color: white;
}

.wf-caption .content h3 {
  margin: 0;
  padding: 5px;
  color: #FFF;
}

br.c {
  clear: both;
}

/** end of css for caption**/

.hidden {
  display: none;
}

div.widget-loader {
  position: absolute;
  background: url(../gfx/ajax-loader.gif) no-repeat;
  top: 50%;
  left: 50%;
  width: 48px;
  height: 48px;
  margin-left: -24px;
}

/*Flex slider styles*/

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

.flex-caption {
  background: none;
  zoom: 1;
}

.flex-caption {
  width: 100%;
  position: absolute;
  left: 2%;
  bottom: 0;
  margin-bottom: 2%;
  background: rgba(0, 0, 0, .3);
  color: #fff;
  font-size: 14px;
  line-height: 18px;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0 0 60px;
  position: relative;
  zoom: 1;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.flexslider .slides {
  zoom: 1;
}

.carousel li {
  margin-right: 5px
}

/* Direction Nav */
.flex-direction-nav a {
  width: 30px;
  height: 30px;
  margin: -20px 0 0;
  display: block;
  background: url(../gfx/bg_direction_nav.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: -36px;
}

.flex-direction-nav .flex-prev {
  left: -36px;
}

.flexslider:hover .flex-next {
  opacity: 0.8;
  right: 5px;
}

.flexslider:hover .flex-prev {
  opacity: 0.8;
  left: 5px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1;
}

.flex-direction-nav .disabled {
  opacity: .3 !important;
  filter: alpha(opacity = 30);
  cursor: default;
}

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.9);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}

.flex-control-paging li a:hover {
  background: rgba(0, 0, 0, 0.5);
}

.flex-control-paging li a.flex-active {
  background: #0088CC;
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .active {
  opacity: 1;
  cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
  }
}

/*end of flexslider style*/

.compulsory {
  color: red;
  font-size: 1.2em;
  font-weight: bold;
}

.wf-frame {
  min-height: 0;
  padding: 15px;
  background-color: #f5f5f5;
}

.wf-frame-small {
  padding: 10px;
  margin-bottom: 10px;
}

/*for time based preview*/

#time-controller {
  border-top: 1px solid #333333;
}

#time-controller #input-panel,
#time-controller #slider-panel {
  background-color: #666666;
  border: 1px solid #333333;
  border-top: 1px solid #B3B3B3;
  color: #FFFFFF;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  padding: 6px;
}

#time-controller #input-panel {
  height: 26px;
}

#time-controller #input-panel #custom-time {
  height: 12px;
  margin-bottom: 0px;
}

#time-controller .controls {
  float: right;
}

#time-controller .controls button#bRefresh {
  margin-top: 2px;
  height: 1.8em;
  width: 21px;
  position: relative;
  top: -1;
}

#time-controller .controls img {
  width: 20px;
}

#time-controller .controls button#bRefresh img {
  padding-top: 2px;
  margin: -3px;
}

#time-controller .controls button#bShowHide {
  margin-top: 2px;
  height: 1.8em;
  width: 21px;
  position: relative;
}

#time-controller .controls button#bShowHide img {
  padding-top: 1px;
  margin: -3px;
}

#time-controller #slider-panel {
  display: none;
}

#time-controller #slider-panel #slider-bubble {
  width: 62px;
  height: 14px;
  padding-top: 2px;
  margin: 0 5px -1px 5px;;
  font-size: 11px;
  background: url("../gfx/tl-bubble.png") no-repeat top left transparent;
  text-align: center;
  position: relative;
}

#time-controller #slider-panel #slider-handle {
  width: 18px;
  height: 18px;
  margin: 0 5px 0 5px;
  background: url("../gfx/tl-handle.png") no-repeat top left transparent;
}

#time-controller #slider-panel #time-line table {

}

#time-controller #slider-panel #time-line td {
  background: url("../gfx/tl-center.png") no-repeat top center transparent;
  color: #FFFFFF;
  padding-top: 7px;
  font-size: 11px;
  text-align: center;
}

#time-controller #slider-panel #time-line td.first {
  background-image: url("../gfx/tl-first.png");
  background-position: top left;
  text-align: left;
}

#time-controller #slider-panel #time-line td.last {
  background-image: url("../gfx/tl-last.png");
  background-position: top right;
  text-align: right;
}

/*style for responsive recaptcha*/

.recaptcha_widget {
  background: #EEE;
  border: 2px solid #CCC;
  margin: 0 0 10px;
}

#recaptcha_image {
  width: 100% !important;
  height: auto !important;
}

#recaptcha_image img {
  width: 100%;
  height: auto;
}

.recaptcha_is_showing_audio embed {
  height: 0;
  width: 0;
  overflow: hidden;
}

.recaptcha_is_showing_audio #recaptcha_image {
  width: 100%;
  height: 60px;
  background: #FFF;
}

.recaptcha_input {
  background: #C9E2E9;
  color: #000;
  border: 4px solid #C9E2E9;
  padding: 0 4px 4px;
}

.recaptcha_input label {
  margin: 0 0 6px;
}

.recaptcha_input input {
  width: 100%;
}

.recaptcha_options {
  list-style: none;
  height: 18px;
  margin: 4px 0 0;
}

.recaptcha_options li {
  float: left;
  margin: 0 4px 0 0;
}

.recaptcha_options li a {
  text-decoration: none;
  text-shadow: 0 1px 1px #000;
  font-size: 16px;
  color: #FFF;
  display: block;
  width: 20px;
  height: 18px;
}

.recaptcha_options li a:active {
  position: relative;
  top: 1px;
  text-shadow: none;
}

/* end of style for responsive recaptcha */

/*css for pagination in boostrap css. in boostrap 2.3 pagination support will be avialable. then we can remove this css*/
.carousel-nav {
  text-align: center;
  border: none;
}

.carousel-nav a {
  margin: 15px 5px 0px;
  background: #666;
  color: #000;
  display: inline-block;
  width: 16px;
  height: 16px;
  opacity: 0.5;
  filter: alpha(opacity = 50);
}

.carousel-nav a:hover, .carousel-nav a.active {
  background: #000;
}

/* Css style for wrap group. */
div.floatingContent-right {
  float: right;
  margin: 10px 0 0 15px;
  padding: 0;
  width: 300px !important;
}

/* CSS for menuPane Group */
.menupane-bar > .navbar-inner {
  padding-left: 0;
  padding-right: 0;
}

.menupane-bar .nav {
  width: 100%;
}

.menupane-bar .dropdown {
  position: static;
  display: block;
}

.menupane-bar .dropdown > a.dropdown-toggle {
  position: relative;
}

.menupane-bar .nav  li.dropdown.open > a.dropdown-toggle {
  background-color: #FFF;
  color: #000;
}

.menupane-bar .dropdown > .dropdown-menu:before, .menupane-bar .dropdown > .dropdown-menu:after {
  border: none !important;
}

.menupane-bar .dropdown > .dropdown-menu {
  width: 95%;
  padding: 2.5%;
  background-color: #FFF;
  border: 1px solid #EEE;
  border: 1px solid rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  border-top: none;
}

/*end of CSS for menuPane group*/

.FormsLayoutBG{ background: url(../gfx/tip_form_tile.gif) repeat-y; margin-left: 13px;}
.FormsLayoutBG td{padding: 1px 10px 1px 10px;}
.FormsLayoutBG td.LayoutTB{ height: 5px; padding: 0px; margin: 0px; }
.FormsLayoutBG .Question{ font-weight: bold; }
.FormsLayoutBG hr {border: none 0; border-top: 1px dotted #cccccc; height: 1px; margin: 0; text-align: left; padding: 0;}
.FormsLayoutBG .knapperad {border-top: 1px dotted #cccccc; padding-top: 3px;}
.FormsLayoutBG #recipients .FormsLayoutBG #sender { width: 260px; }
.FormsLayoutBG textarea {width: 410px;}
.FormsLayoutBG img { margin: 0; }
